Tout vieil iMac (1999-2000)

egg.

Nouveau membre
8 Février 2008
9
0
Liège
Bonsoir,

Je pense acheter un iMac ancienne génération (les iMac de bureau avec coque transparente colorée). J'ai seulement un doute : qu'en est-il des compatibilités avec les programmes actuels (iWorks).

Et puis est-il possible d'installer Leopard là dessus? ^^

Merci tout plein...

egg.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Salut,


8 ou 9 ans, c'est très vieux pour un ordinateur.

Tu ne pourras pas installer Leopard, mais au mieux OS 10.3 Panther (voire OS 10.4 Tiger selon le modèle).

Sans compter qu'il faudra rajouter de la ram...

Quand aux logiciels, même topo, tu ne pourras installer que de "vieux" logiciels, mais certainement pas la version la plus récente d'iWorks.

Il y a plein de choses que tu ne pourras pas faire, tu vas vite te retrouver coincé.

Je ne sais pas quelles sont tes motivations, mais en étant direct, pour moi ce genre de vieilleries c'est direct la benne.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Je comprends. Mais ces ordinateurs sont beaucoup trop vieux, tu vas vite te retrouver dans une impasse, d'autant qu'avec l'age ils ont plus de risques de claquer à tout moment.
 

JPTK

Cas clinique
Club MacG
19 Septembre 2002
21 806
2 902
44
Grenoble/Le Creusot
jamrek.com
Ma simple motivation était le prix, 100 EUR.

:)

Tu peux dégoter un 500-600 mhz à ce prix en cherchant bien, les prix fluctuent toujours un peu mais c'est tout à faible jouable. Avec 1 go de ram (le max, 2 x 512) et un DD à 7200 tours, avec Tiger 10.4.9, ça tourne bien, évidemment faut pas être exigent, mais bon on faisait bien du montage vidéo dessus à l'époque hein ! :)
 

Xman

Membre d’élite
Club MacG
14 Septembre 2004
1 940
303
58
Lille...pas de bol !
hrych.canalblog.com
Et en plus ...il est beau !
snap38.jpg
 

egg.

Nouveau membre
8 Février 2008
9
0
Liège
Tu peux dégoter un 500-600 mhz à ce prix en cherchant bien, les prix fluctuent toujours un peu mais c'est tout à faible jouable. Avec 1 go de ram (le max, 2 x 512) et un DD à 7200 tours, avec Tiger 10.4.9, ça tourne bien, évidemment faut pas être exigent, mais bon on faisait bien du montage vidéo dessus à l'époque hein ! :)

C'est vrai? Quels sont les filons pour en trouver?

(et au fait, merci pour la rapidité des réponses. j'en reviens jamais :) )
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 565
4 946
Là-haut
Sauf si tu as une affection particulière pour cette gamme d'iMac, je te déconseille cet achat d'un point de vue technologique.

Tu ne pourras vraiment utiliser que X.3.9 (Panther) alors que celui-ci n'est plus supporté par Apple (plus de mise à jour de sécurité depuis janvier 2008) et que de moins en moins de logiciels et périphériques restent compatibles. Même internet commence à se mettre hors de portée de cet OS : Firefox 3 n'est pas compatible X.3, les technologies rencontrées sur la toile s'en éloignent également (FlashPlayer).

Une suite comme iWork utilise les dernières technologies d'OS X, c'est à dire X.4.11 au moins.

Un Mac Mini sera bien plus à la page et plus performant ; il pourra faire tourner Leopard.

Maintenant, le premier iMac est une machine qui a marqué son époque.
 

JPTK

Cas clinique
Club MacG
19 Septembre 2002
21 806
2 902
44
Grenoble/Le Creusot
jamrek.com

JPTK

Cas clinique
Club MacG
19 Septembre 2002
21 806
2 902
44
Grenoble/Le Creusot
jamrek.com
Sauf si tu as une affection particulière pour cette gamme d'iMac, je te déconseille cet achat d'un point de vue technologique.

Tu ne pourras vraiment utiliser que X.3.9 (Panther) alors que celui-ci n'est plus supporté par Apple (plus de mise à jour de sécurité depuis janvier 2008) et que de moins en moins de logiciels et périphériques restent compatibles. Même internet commence à se mettre hors de portée de cet OS : Firefox 3 n'est pas compatible X.3, les technologies rencontrées sur la toile s'en éloignent également (FlashPlayer).

Une suite comme iWork utilise les dernières technologies d'OS X, c'est à dire X.4.11 au moins.

Un Mac Mini sera bien plus à la page et plus performant ; il pourra faire tourner Leopard.

Maintenant, le premier iMac est une machine qui a marqué son époque.

Ouai bah 100 € le mac mini tu rêves :)
Moi mon frangin qui a 39 ans, qui s'initie à l'informatique depuis quelques mois à pein, je l'ai mis sur un imac G3 600 mhz, panther 10.3.9., bah il est content, il arrive à mater des divx, sur youtube ça passe même si ça saccade.

Après pour Iwork je suis d'accord....

D'où le choix de l'emac.
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Donc si je comprends bien, les eMac, ça vaut vachement la peine et ça tient la route, c'est ça?

Oui, ça tient un peu plus la route (le processeur est un peu plus puissant), sans que ça te coute beaucoup plus cher...

Tu peux installer Tiger sans problème, installer la dernière version d'iWorks, et t'initier à l'informatique à moindre prix...

Mais bon, ce ne sont pas des foudres de guerre non plus, hein...
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 565
4 946
Là-haut
Ouai bah 100 € le mac mini tu rêves :)
Moi mon frangin qui a 39 ans, qui s'initie au mac, je l'ai mis sur un imac G3 600 mhz, panther 10.3.9., bah il est content, il arrive à mater des divx, sur youtube ça passe même si ça saccade.
Non je ne rêve pas ! C'est toi qui divague. Je réponds à la question.

J'ai dit : "d'un point de vue technologique".
Le prix n'était pas annoncé lorsque je rédigeais mon texte.
100 € placés dans une machine inutilisable, c'est 100 € jetés par la fenêtre.

On nous demande : iMac 1999-2000, Leopard, iWorks. Je dis NON.

Un eMac tel que tu en a dégoté n'est pas un iMac 1999-2000, c'est une machine beaucoup plus récente et puissante. Si on peut l'avoir pour 150 € comme tu le penses, ça veut dire que 100 € dans un 1999-2000 c'est trop cher.

Quant à un G3, c'est Non pour Leopard, iWorks'08, QuickTime 7 et le H264 et la plupart des périphériques actuels. Tu reconnais toi-même que ça saccade sur YouTube. Pourquoi ? Parce que le FlashPlayer est un bouffeur de ressources processeur.
Le DivX ? Oui mais lequel ? Pas la dernière mouture qui réclame Tiger. Perian lui-même est X.4.7 Minimum.

Les machines d'aujourd'hui sont beaucoup plus sollicitées, on peut le regretter mais c'est comme ça. Même OpenOffice.org 3 n'est pas compatible Mac OS X.3.

Le minimum vital aujourd'hui c'est Mac OS X.4.11. On peut encore s'arranger avec Panther, mais il faut connaître ses limitations qui vont aller en s'aggravant.